Bug 833266 - Fix the SSL Certificate on the Production Instance
Fix the SSL Certificate on the Production Instance
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 01:45 EDT by Lee Newson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-07 22:39:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2012-06-19 01:45:04 EDT
/login.xhtml
Comment 1 Lee Newson 2012-07-07 22:39:25 EDT
I've updated the certificate to use the right URL and also extended the expiry so that this certificate lasts one year unlike the old one that only lasted 3 months.

Note You need to log in before you can comment on or make changes to this bug.